/* Class = "NSSegmentedCell"; iDJ-PT-Q4e.ibShadowedToolTips[0] = "Show info"; ObjectID = "iDJ-PT-Q4e"; */
"iDJ-PT-Q4e.ibShadowedToolTips[0]" = "Info anzeigen";

/* Class = "NSSegmentedCell"; iDJ-PT-Q4e.ibShadowedToolTips[1] = "Show Quick Look preview"; ObjectID = "iDJ-PT-Q4e"; */
"iDJ-PT-Q4e.ibShadowedToolTips[1]" = "Quick-Look-Vorschau anzeigen";

/* Class = "NSSegmentedCell"; iDJ-PT-Q4e.ibShadowedToolTips[2] = "Show text preview"; ObjectID = "iDJ-PT-Q4e"; */
"iDJ-PT-Q4e.ibShadowedToolTips[2]" = "Textvorschau anzeigen";

/* Class = "NSTextFieldCell"; title = "Preview"; ObjectID = "Nd8-LP-H86"; */
"Nd8-LP-H86.title" = "Vorschau";
